Support » Plugin: WP YouTube Lyte » Update?

  • wafwaf

    (@wafwaf)


    Hi,

    Would you please update your plugin? When you go now to download it says: “Untested with your version of WordPress”.

    Thank you.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Update?’ is closed to new replies.